/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template
	
	* We strongly reccommend you to not edit other CSS or Less files as in 
	case you will update the template all your changes might be lost.	
	
**********************************************************************************/
.mysize {
  font-size:16px;
}

.myleftsidebar {
    margin-left: -5px;
    margin-right: -5px;
    margin-top: -15px;
}

.amenitiesSummary {
    float: left;
    margin: 0px;
    padding-left:0px;
}

.amenitiesSummary p {
    margin: 0;
    font-size: 12px;
    line-height: 15px;
    color: #545454
}

.amenitiesSummary li {
    float: left;
    position: relative;
    display: block;
    min-width: 50px;
    max-width: 70px;
    margin-right: 13px;
    padding-top: 48px;
    height:35px;
    font-size: 18px;
    font-weight: 300;
    color: #666;
    vertical-align: bottom;
    text-align: center;
    
}

.amenitiesSummary li:before {
    content: "";
    position: absolute;
    top: 32px;
    left: 50%;
    width: 40px;
    height: 40px;
    margin: -25px 0 0 -20px
}


.amenitiesSummary li.Apartment:before {
    background-image: url('../images/apartment.png');   
    background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Villa:before {
    background-image: url('../images/villa.png');
    background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.AirConditioner:before {
    background-image: url('../images/air-conditioner.png');
    background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Parking:before {
    background-image: url('../images/parking.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.People:before {
    background-image: url('../images/people.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Bedrooms:before {
    background-image: url('../images/bedrooms.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Bathrooms:before {
    background-image: url('../images/bathrooms.png');
    background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Beachfront:before {
    background-image: url('../images/beach.png');
    background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Terrace:before {
   background-image: url('../images/roof.png');
       background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Pools:before {
   background-image: url('../images/pool.png');
       background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Golf:before {
   background-image: url('../images/golf.png');
       background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Sea_View:before {
    background-image: url('../images/sea_view.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.River_View:before {
    background-image: url('../images/river.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Patio:before {
    background-image: url('../images/patio.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.City_View:before {
    background-image: url('../images/monument.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Mountain_View:before {
    background-image: url('../images/landscape.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Balcony:before {
    background-image: url('../images/balcony.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Surf:before {
    background-image: url('../images/surf.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Horse:before {
    background-image: url('../images/horse.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Trekking:before {
    background-image: url('../images/trekking.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Wifi:before {
    background-image: url('../images/wifi.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Pet_No:before {
    background-image: url('../images/no-pet.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Pet_Yes:before {
    background-image: url('../images/petallowed.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Smoking:before {
    background-image: url('../images/smoking.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.NoSmoking:before {
    background-image: url('../images/nosmoking.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Barbecue:before {
    background-image: url('../images/barbecue.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.BunkBed:before {
    background-image: url('../images/bunkbed.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Console:before {
    background-image: url('../images/console.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.DishWasher:before {
    background-image: url('../images/dishwasher.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Elevator:before {
    background-image: url('../images/elevator.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.FlatTv:before {
    background-image: url('../images/flattv.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.SkyTv:before {
    background-image: url('../images/skytv.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Heater:before {
    background-image: url('../images/heater.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.HomeTheater:before {
    background-image: url('../images/hometheater.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.Kitchen:before {
    background-image: url('../images/kitchen.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.LivingRoom:before {
    background-image: url('../images/livingroom.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.QueenBed:before {
    background-image: url('../images/queenbed.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.SingleBed:before {
    background-image: url('../images/singlebed.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.SofaBed:before {
    background-image: url('../images/sofabed.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.WashingMachine:before {
    background-image: url('../images/washingmachine.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

.amenitiesSummary li.DryerMachine:before {
    background-image: url('../images/driermachine.png');
        background-size: 40px 40px;
    background-repeat: no-repeat;
}

#mymain-menu .mynav-bar { 
	list-style:none; 
	margin:0;
	padding-left:0px;
	padding-bottom:10px;
	
}

#mymain-menu .mynav-bar li { 	
	display:inline-block; 
	padding:10px 25px 10px 0px; 
}

#mymain-menu .mynav-bar li a {
  font-size:15px;
  text-decoration: none;  
  color: #333;
	text-shadow: 1px 1px 1px #ccc;
	
}

#mymain-menu .mynav-bar li a img {
  padding-right:3px;
}












.amenityList {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    padding-top: 15px;
    max-height: 350px;
    overflow: hidden
}

.amenityList li {
		list-style:none;
    font-size: 18px;
    float: left;
    height: 42px;
    width: 33.33%;
    margin-bottom: 15px;
    padding: 0 15px 0 0;
    line-height: 20px
}

.amenityList li span.amenityIcon {
    margin-right: 20px
}

.amenityList li span.label {
    display: table-cell;
    vertical-align: middle
}

.amenityIcon {
    width: 45px;
    height: 40px;
    background-image: url('../images/amenities_sprite.png');
    display: table-cell;
    vertical-align: middle;
    background-repeat: no-repeat
}


.amenityIcon.sprite-0001_VP_Amenity {
    background-position: 0 0
}

.amenityIcon.sprite-0002_VP_Amenity {
    background-position: 0 -40px
}

.amenityIcon.sprite-0003_VP_Amenity {
    background-position: 0 -80px
}

.amenityIcon.sprite-0004_VP_Amenity {
    background-position: 0 -120px
}

.amenityIcon.sprite-0005_VP_Amenity {
    background-position: 0 -160px
}

.amenityIcon.sprite-0006_VP_Amenity {
    background-position: 0 -200px
}

.amenityIcon.sprite-0007_VP_Amenity {
    background-position: 0 -240px
}

.amenityIcon.sprite-0008_VP_Amenity {
    background-position: 0 -280px
}

.amenityIcon.sprite-0009_VP_Amenity {
    background-position: 0 -320px
}

.amenityIcon.sprite-0010_VP_Amenity {
    background-position: 0 -360px
}

.amenityIcon.sprite-0011_VP_Amenity {
    background-position: 0 -400px
}

.amenityIcon.sprite-0012_VP_Amenity {
    background-position: 0 -440px
}

.amenityIcon.sprite-0013_VP_Amenity {
    background-position: 0 -480px
}

.amenityIcon.sprite-0014_VP_Amenity {
    background-position: 0 -520px
}

.amenityIcon.sprite-0015_VP_Amenity {
    background-position: 0 -560px
}

.amenityIcon.sprite-0016_VP_Amenity {
    background-position: 0 -600px
}

.amenityIcon.sprite-0017_VP_Amenity {
    background-position: 0 -640px
}

.amenityIcon.sprite-0018_VP_Amenity {
    background-position: 0 -680px
}

.amenityIcon.sprite-0019_VP_Amenity {
    background-position: 0 -720px
}

.amenityIcon.sprite-0020_VP_Amenity {
    background-position: 0 -760px
}

.amenityIcon.sprite-0021_VP_Amenity {
    background-position: 0 -800px
}

.amenityIcon.sprite-0022_VP_Amenity {
    background-position: 0 -840px
}

.amenityIcon.sprite-0023_VP_Amenity {
    background-position: 0 -880px
}

.amenityIcon.sprite-0024_VP_Amenity {
    background-position: 0 -920px
}

.amenityIcon.sprite-0025_VP_Amenity {
    background-position: 0 -960px
}

.amenityIcon.sprite-0026_VP_Amenity {
    background-position: 0 -1000px
}

.amenityIcon.sprite-0027_VP_Amenity {
    background-position: 0 -1040px
}

.amenityIcon.sprite-0028_VP_Amenity {
    background-position: 0 -1080px
}

.amenityIcon.sprite-0029_VP_Amenity {
    background-position: 0 -1120px
}

.amenityIcon.sprite-0030_VP_Amenity {
    background-position: 0 -1160px
}

.amenityIcon.sprite-0031_VP_Amenity {
    background-position: 0 -1200px
}

.amenityIcon.sprite-0032_VP_Amenity {
    background-position: 0 -1240px
}

.amenityIcon.sprite-0033_VP_Amenity {
    background-position: 0 -1280px
}

.amenityIcon.sprite-0034_VP_Amenity {
    background-position: 0 -1320px
}

.amenityIcon.sprite-0035_VP_Amenity {
    background-position: 0 -1360px
}

.amenityIcon.sprite-0036_VP_Amenity {
    background-position: 0 -1400px
}

.amenityIcon.sprite-0037_VP_Amenity {
    background-position: 0 -1440px
}

.amenityIcon.sprite-0038_VP_Amenity {
    background-position: 0 -1480px
}

.amenityIcon.sprite-0039_VP_Amenity {
    background-position: 0 -1520px
}

.amenityIcon.sprite-0040_VP_Amenity {
    background-position: 0 -1560px
}

.amenityIcon.sprite-0041_VP_Amenity {
    background-position: 0 -1600px
}

.amenityIcon.sprite-0042_VP_Amenity {
    background-position: 0 -1640px
}

.amenityIcon.sprite-0043_VP_Amenity {
    background-position: 0 -1680px
}

.amenityIcon.sprite-0044_VP_Amenity {
    background-position: 0 -1720px
}

.amenityIcon.sprite-0045_VP_Amenity {
    background-position: 0 -1760px
}